#page-pdf-resource.page-reading-exercise .pr-hero__image {
  max-width: 320px;
}

@media (max-width: 991px) {
  #page-pdf-resource.page-reading-exercise .pr-hero__image {
    max-width: 320px;
  }
}

@media (max-width: 568px) {
  #page-pdf-resource.page-reading-exercise .pr-hero__image {
    max-width: 240px;
  }
}
